/* 2026 */

/*barra lteral naranja*/
.icon-sidebar {background-color: rgba(255,153,51,1) !important;}
.icon-nav-item.selected {background-color: rgba(255, 204, 153, 1) !important; width: 100%}
.icon-nav-item:hover { background-color: rgba(255, 204, 153, 1) !important width: 100%}

/* Heredados */
.anunciantes_anuncio h5 {display:none !important;} /* Destacados sin texto */

.caja_aviso a {display: none !important;} /* cuando no hay categorias, se oculta el link: considerás que esto es un error*/

.recordatorio_acceso .contact_admin { display: none !important;} /* se oculta link para contactar al admin en el recordatorio*/
